Subject: Vancouver Scheduling

From: Mark Nottingham <[email-masked]>
Date: Tue, 3 Jul 2012 06:36:07 +1000

For those who haven't seen, the draft Vancouver agenda is out:
  https://datatracker.ietf.org/meeting/84/agenda.txt

We have two two-hour sessions:

TUESDAY 1300-1500  Afternoon Session I
Regency E       	APP 	httpbis     	Hypertext Transfer Protocol Bis WG

WEDNESDAY 1300-1500  Afternoon Session I
Regency F       	APP 	httpbis     	Hypertext Transfer Protocol Bis WG

I expect these to be stable now, barring extreme circumstances (originally it was Wednesday and Thursday).

On Tuesday, we'll talk about HTTP/1.1bis, as well as some related things (e.g., the proposed censorship status code).

On Wednesday, we'll discuss HTTP/2.0.

Depending on what things look like closer to the date, we may spill some of the 2.0 discussion into Tuesday's meeting.

Details soon.

Cheers,

P.S. For those unfamiliar with the IETF's meetings, I'd recommend coming on Sunday for the newcomer session and welcome reception, as well as the APPS area session on Monday).

--
Mark Nottingham   http://www.mnot.net/